Page 1 of 4 123 ... LastLast
Results 1 to 10 of 34

Thread: Install program

Hybrid View

  1. #1

    Question Install program

    Hello, I'm fairly new to Linux, but have been using it for some time. I downloaded a program called AMSN (got the .tar file) I saved it to my desktop, but when I try to install it, it says it's not found on my system. I go to the command line to unpack it, then make etc... but it says it's not found. Can anyone give me a hand with this? I've tried yast but no luck there either. I even click on the "install" program icon and that doesn't work either. Thanks in advance!

    HooLeeO

  2. #2
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,733
    Blog Entries
    20

    Default Re: Install program

    amsn is in Packman
    If you have that repo, which you should

    Just do:
    Code:
    zypper in amsn
    from a su terminal

    or just click this
    http://api.opensuse-community.org/se...770cfc9a138176
    Leap 15.1_KDE
    My Articles Was I any help? If yes: Click the star below

  3. #3

    Default Re: Install program

    Thanks. I clicked on the link you gave, but I'm running Suse 11. I get this message: cannot install in this version of suse.

  4. #4
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,733
    Blog Entries
    20

    Default Re: Install program

    Leap 15.1_KDE
    My Articles Was I any help? If yes: Click the star below

  5. #5

    Default Re: Install program

    I still get the message: The install link or file you opened does not contain instructions for this version of open SuSe

    I don't know why I'm having this trouble...My version is 11.0 from the install DVD. How do I check if it's been updated to say..11.2? Thanks.

  6. #6
    palladium NNTP User

    Default Re: Install program

    i wonder if maybe you are running SUSE Linux Enterprise Linux version
    11 (also known as SLED 11), *or* maybe you are running openSUSE 11.0,
    11.1, or 11.2

    that is *four* possible systems...to learn which one you have, open a
    terminal and type:

    Code:
    cat /etc/SuSE-release
    if you are running SLED you should ask in forums.novell.com as it is a
    purchased system and has support there..

    if you are running openSUSE come back and tell us exactly what OS you
    use (from the code above), confirm you have packman enabled in your
    YaST and then tell us exactly the error you get after trying to
    install amsn with zypper or YaST..

    --
    palladium

  7. #7

    Default Re: Install program

    Ok, it comes up no such file or directory. I know the /etc directory is there. When I look at the install DVD, the cover says "openSuse 11.0"

  8. #8

    Default Re: Install program

    Here is the info when I look at the system monitor:

    Kernel Linux 2.6.25.20-0.5-pae
    Gnome 2.22.1

  9. #9
    Join Date
    Jun 2008
    Location
    Groningen, Netherlands
    Posts
    19,861
    Blog Entries
    14

    Default Re: Install program

    PackMan :: Informationen zum Paket amsn

    This gives a page with a one click install button that will add the Packman repo on the fly, select your openSUSE and 32/64bit and click it.
    ° Appreciate my reply? Click the star and let me know why.

    ° Perfection is not gonna happen. No way.

    https://en.opensuse.org/openSUSE:Board#Members
    http://en.opensuse.org/User:Knurpht
    http://nl.opensuse.org/Gebruiker:Knurpht

  10. #10
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,733
    Blog Entries
    20

    Default Re: Install program

    Did you copy and paste that code?
    Try again

    Post the result of this:

    Code:
    zypper lr
    Leap 15.1_KDE
    My Articles Was I any help? If yes: Click the star below

Page 1 of 4 123 ... LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •